.lean_healthcare {
  background-color: #eef5fc;
  padding-top: 2rem; }
  @media (max-width: 760px) {
    .lean_healthcare {
      padding-top: 0rem; } }
  .lean_healthcare .container-fluid {
    display: grid;
    grid-template-columns: 580px 1fr;
    padding-left: 2rem;
    padding-right: 2rem; }
    @media (max-width: 1400px) {
      .lean_healthcare .container-fluid {
        grid-template-columns: 500px 1fr; } }
    @media (max-width: 1300px) {
      .lean_healthcare .container-fluid {
        grid-template-columns: 450px 1fr; } }
    @media (max-width: 1150px) {
      .lean_healthcare .container-fluid {
        grid-template-columns: 400px 1fr; } }
    @media (max-width: 992px) {
      .lean_healthcare .container-fluid {
        grid-template-columns: 300px 1fr;
        padding-left: 1rem;
        padding-right: 1rem; } }
    @media (max-width: 760px) {
      .lean_healthcare .container-fluid {
        grid-template-columns: 1fr; } }
  .lean_healthcare .cta__plus {
    color: #000;
    margin-bottom: 3rem; }
    @media (max-width: 1050px) {
      .lean_healthcare .cta__plus {
        margin-bottom: 5rem; } }
  .lean_healthcare .lean_content {
    padding-left: 100px; }
    @media (max-width: 1650px) {
      .lean_healthcare .lean_content {
        padding-left: 50px; } }
    @media (max-width: 760px) {
      .lean_healthcare .lean_content {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
            -ms-flex-order: -1;
                order: -1;
        padding-left: 0px; } }
    .lean_healthcare .lean_content .lean_description_bg {
      background-color: #FFF;
      padding: 2rem 2rem;
      border-radius: 15px;
      max-width: 800px;
      margin-bottom: 3rem; }
      .lean_healthcare .lean_content .lean_description_bg h3 {
        margin-top: 0px; }
  .lean_healthcare h3 {
    font-family: var(--gotham-bold); }
  .lean_healthcare .lean_img_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
    .lean_healthcare .lean_img_wrapper img {
      -o-object-fit: contain;
         object-fit: contain;
      -o-object-position: center bottom;
         object-position: center bottom; }
  .lean_healthcare .lean_description {
    max-width: 800px;
    margin-bottom: 2rem; }
  .lean_healthcare .accordion {
    padding-bottom: 5rem;
    max-width: 911px;
    margin-top: 5rem; }
    .lean_healthcare .accordion .accordion__single.accordion__open .accordion__header .toggle .line:nth-child(1) {
      opacity: 0; }
    .lean_healthcare .accordion .accordion__single {
      background-color: #FFF;
      margin-bottom: 12px; }
    .lean_healthcare .accordion .accordion__header {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      cursor: pointer;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 24px 30px;
      position: relative;
      gap: 30px; }
      @media (max-width: 1400px) {
        .lean_healthcare .accordion .accordion__header {
          padding: 18px 20px; } }
      @media (max-width: 1150px) {
        .lean_healthcare .accordion .accordion__header {
          padding: 10px 40px 10px 20px;
          gap: 10px; } }
      .lean_healthcare .accordion .accordion__header p {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 15px;
        color: #001c37;
        font-weight: 700;
        font-family: var(--gotham-bold); }
        @media (max-width: 1150px) {
          .lean_healthcare .accordion .accordion__header p {
            font-size: 16px; } }
      .lean_healthcare .accordion .accordion__header img {
        max-width: 50px; }
        @media (max-width: 1150px) {
          .lean_healthcare .accordion .accordion__header img {
            max-width: 30px; } }
      .lean_healthcare .accordion .accordion__header .toggle {
        width: 14px;
        height: 14px;
        position: absolute;
        top: 40px;
        right: 40px; }
        @media (max-width: 1400px) {
          .lean_healthcare .accordion .accordion__header .toggle {
            right: 30px;
            top: 37px; } }
        @media (max-width: 1150px) {
          .lean_healthcare .accordion .accordion__header .toggle {
            right: 15px;
            top: 18px; } }
        .lean_healthcare .accordion .accordion__header .toggle .line {
          width: 19px;
          height: 2px;
          background-color: #000;
          position: absolute;
          -webkit-transition: all 0.4s;
          -o-transition: all 0.4s;
          transition: all 0.4s; }
          .lean_healthcare .accordion .accordion__header .toggle .line:nth-child(1) {
            -webkit-transform: translate(-50%, -50%) rotate(90deg);
                -ms-transform: translate(-50%, -50%) rotate(90deg);
                    transform: translate(-50%, -50%) rotate(90deg);
            top: 50%;
            left: 50%; }
          .lean_healthcare .accordion .accordion__header .toggle .line:nth-child(2) {
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%); }
    .lean_healthcare .accordion .accordion__body {
      display: none; }
      .lean_healthcare .accordion .accordion__body .content {
        padding: 0px 15px 15px 125px;
        font-size: 14px; }
        @media (max-width: 1400px) {
          .lean_healthcare .accordion .accordion__body .content {
            padding: 0px 15px 15px 115px; } }
        @media (max-width: 1150px) {
          .lean_healthcare .accordion .accordion__body .content {
            padding: 0px 15px 15px 75px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
